html {
	overflow-y: scroll;
}

body {
	margin: 0;
	color: #333;
	font: 13px/ 18px Helvetica, Arial, sans-serif;
	background: #282d32 url(images/bg-body.gif);
	min-width: 960px;
}

img {
	border-style: none;
}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

a {
	text-decoration: none;
	color: #767171;
}

a:hover {
	text-decoration: underline;
}

a:active {
	background-color: transparent;
}

form,fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}

input,textarea,select {
	font: 100% Arial, Helvetica, sans-serif;
	vertical-align: middle;
	color: #000;
	border: rgb(188, 189, 192) 1px solid;
	padding: 2px;
}

textarea {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	resize: none;
}

input[type="checkbox"] {
	width: 20px;
}

input:read-only,textarea:read-only {
	background-color: rgb(235, 235, 235);
}

.div-table {
	display: table;
	width: 100%;
}

.div-table>div {
	display: table-row;
}

.div-table>div>div {
	display: table-cell;
}
